/* Localized versions of Info.plist keys */

CFBundleName = "EXCOSC Game Skeleton";
CFBundleShortVersionString = "EXCOSC Base 1.00";
CFBundleGetInfoString = "EXCOSC Base 1.00, Copyright 2013 Niall Moody.";
NSHumanReadableCopyright = "Copyright 2013 Niall Moody.";
